ALTER TABLE `#__reservation_comment` ADD `consultantid` INT(255) NOT NULL DEFAULT 0 AFTER `asset_id`;

ALTER TABLE `#__reservation_comment` ADD `rate` FLOAT(10) NOT NULL DEFAULT 0 AFTER `consultantid`;

ALTER TABLE `#__reservation_comment` ADD `sickid` INT(255) NOT NULL DEFAULT 0 AFTER `rate`;

ALTER TABLE `#__reservation_comment` ADD `token` VARCHAR(255) NOT NULL DEFAULT '' AFTER `text`;
